apiVersion: v1
kind: ConfigMap
metadata: 
  name: artifact-configmap
data:
  # database_url: mysql-service
  jdbc: jdbc:mysql://mysql-service:3306/test_db
  profile: mysql
  dbcheck.sh: |
    #!/bin/sh
    echo "Executing Script  to Check Database"
    until mysql -hmysql-service -utest_again -pP@ssw0rd -e'show databases;'
    do 
     echo ' Mysql Service is not up now !!'
     sleep 3
     done
    echo "Database is up and running"


